<ART ID="01982" PID="2313" JID="147" BPAGE="1651" EPAGE="1661" PII="S021798490901982X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL PROPERTIES OF AN ANTI-TUMOR CELL GROWTH SYSTEM IN THE PRESENCE OF DELAY AND CORRELATED NOISES</MTI>
<RTI>Dynamical Properties of an Anti-Tumor Cell Growth System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUN-HUA</FNM>
<SNM>ZENG</SNM>
<EAD>zengchunhua110@163.com</EAD>
<X-REF REFID="S021798490901982XAF001"></X-REF>
<X-REF REFID="S021798490901982XAF002"></X-REF>
</AUT>
<AUT>
<FNM>CHONG-WEI</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S021798490901982XAF001"></X-REF>
</AUT>
<AFF ID="S021798490901982XAF001">Department of Physics, Yunnan University, Kunming 650091, <CNY>China</CNY></AFF>
<AFF ID="S021798490901982XAF002">Faculty of Science, Kunming University of Science and Technology, Kunming 650093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2008</RE>
<RV>13 October 2008</RV>
</HIST>
<ABST>
<P>We study dynamical properties of an anti-tumor cell growth system in the presence of time delay and correlations between multiplicative and additive white noise. Using the small time delay approximation, the Novikov theorem and Fox approach, the stationary probability distribution (SPD) is obtained. Based on the SPD, the expressions of the normalized correlation function <F>C(s)</F> and the associated relaxation time <F>T<INF>c</INF></F> are derived by means of Stratonovich decoupling ansatz. Based on numerical computations, we find the following: (i) The SPD exhibits one-peak &#x2192; two-peaks &#x2192; one-peak phase transitions as the correlation intensity &#x03BB; varies. (ii) The relaxation time <F>T<INF>c</INF></F> exhibits a one-peak structure for negatively correlated noise <F>(&#x03BB;&#x003C;0)</F>, however for positively correlated noise <F>(&#x03BB;&#x003E;0)</F>, the relaxation time <F>T<INF>c</INF></F> decreases monotonously. (iii) The effects of the delay time &#x03C4; on <F>T<INF>c</INF></F> and <F>C(s)</F> are entirely the same for <F>&#x03BB;&#x003C;0</F> and for <F>&#x03BB;&#x003E;0</F>, i.e. &#x03C4; enhances the fluctuation decay of the population of tumor cells.</P>
</ABST>
<KWDG>
<KWD>Anti-tumor cell growth system</KWD>
<KWD>time delay</KWD>
<KWD>correlation noise</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.Ca</KWD>
<KWD>02.50.Ey</KWD>
</KWDG>
</FRONT>
</ART>
